Subject: Re: Gitbox

From: [email-masked] (Randal L. Schwartz)
Date: Wed, 13 Apr 2011 16:10:52 -0700

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

Junio> However, 3 (c) is allowed only for noncommercial distributor that passes
Junio> compiled executable along from its upstream source, so that part may need
Junio> to be fixed, I suspect, to comply with section 3 by going in either
Junio> subsections 3 (a) or 3 (b) route.

It's interesting also to note that the GPL uses the term "noncommercial"
without ever defining it.  Could gitbox argue that it is charging for
his code, and not for git, and therefore, it's a "noncommercial"
distribution of git which just happens to be aggregated?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.posterous.com/ for Smalltalk discussion